MediaWiki:Common.css: Difference between revisions

From Impulse Launch Systems
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
#content {margin-right: 3em;}
#content {margin-right: 6em;}

Revision as of 19:16, 20 November 2022

/* CSS placed here will be applied to all skins */
#content {margin-right: 6em;}